CREATE DATABASE  IF NOT EXISTS `sym.core` /*!40100 DEFAULT CHARACTER SET utf8 */;
USE `sym.core`;
-- MySQL dump 10.13  Distrib 5.6.17, for Win32 (x86)
--
-- Host: 127.0.0.1    Database: sym.core
-- ------------------------------------------------------
-- Server version	5.6.21

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `ass_mountaincountry`
--

DROP TABLE IF EXISTS `ass_mountaincountry`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ass_mountaincountry` (
  `mntn_id` int(11) NOT NULL,
  `mntn_name` varchar(100) DEFAULT NULL,
  `country_id` int(11) NOT NULL,
  `country_code` varchar(5) DEFAULT NULL,
  PRIMARY KEY (`mntn_id`,`country_id`),
  KEY `fk_ass_mountain_country_id_idx` (`country_id`),
  CONSTRAINT `fk_ass_mountain_country_id` FOREIGN KEY (`country_id`) REFERENCES `geo_country` (`id`) ON DELETE NO ACTION ON UPDATE NO ACTION,
  CONSTRAINT `fk_ass_mountain_mountain_id` FOREIGN KEY (`mntn_id`) REFERENCES `mountain` (`id`) ON DELETE NO ACTION ON UPDATE NO ACTION
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Tabella di associazione delle montagne con le nazioni. Non è possibile specificare anche la regione perchè alcune montagne possono confinare su una nazione su piu regioni.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ass_mountaincountry`
--

LOCK TABLES `ass_mountaincountry` WRITE;
/*!40000 ALTER TABLE `ass_mountaincountry` DISABLE KEYS */;
INSERT INTO `ass_mountaincountry` VALUES (1,'Punta Dufour*',217,'CH'),(2,'Punta Nordend',116,'IT'),(2,'Punta Nordend',217,'CH'),(3,'Punta Zumstein',116,'IT'),(3,'Punta Zumstein',217,'CH'),(4,'Punta Gnifetti',116,'IT'),(4,'Punta Gnifetti',217,'CH'),(5,'Monte Dom',217,'CH'),(6,'Lyskamm',116,'IT'),(6,'Lyskamm',217,'CH'),(7,'Weisshorn',217,'CH'),(8,'Täschhorn',217,'CH'),(9,'Lyskamm Occidentale',116,'IT'),(9,'Lyskamm Occidentale',217,'CH'),(10,'Cervino',116,'IT'),(10,'Cervino',217,'CH'),(11,'Punta Parrot',116,'IT'),(11,'Punta Parrot',217,'CH'),(12,'Dent Blanche',217,'CH'),(13,'Ludwigshöhe',116,'IT'),(13,'Ludwigshöhe',217,'CH'),(14,'Nadelhorn',217,'CH'),(15,'Grand Combin',217,'CH'),(16,'Lenzspitze',217,'CH'),(17,'Finsteraarhorn*',217,'CH'),(18,'Stecknadelhorn',217,'CH'),(19,'Castore',116,'IT'),(19,'Castore',217,'CH'),(20,'Zinalrothorn',217,'CH'),(21,'Hohberghorn',217,'CH'),(22,'Alphubel',217,'CH'),(23,'Rimpfischhorn',217,'CH'),(24,'Aletschhorn',217,'CH'),(25,'Strahlhorn',217,'CH'),(26,'Grand Combin de Valsorey',217,'CH'),(27,'Dent d\'Hérens',116,'IT'),(27,'Dent d\'Hérens',217,'CH'),(28,'Breithorn Occidentale',116,'IT'),(28,'Breithorn Occidentale',217,'CH'),(29,'Breithorn Centrale',116,'IT'),(29,'Breithorn Centrale',217,'CH'),(30,'Jungfrau',217,'CH'),(31,'Bishorn',217,'CH'),(32,'Combin de la Tsessette',217,'CH'),(33,'Breithorn Orientale',116,'IT'),(33,'Breithorn Orientale',217,'CH'),(34,'Mönch',217,'CH'),(35,'Breithornzwillinge',116,'IT'),(35,'Breithornzwillinge',217,'CH'),(36,'Polluce',116,'IT'),(36,'Polluce',217,'CH'),(37,'Schreckhorn',217,'CH'),(38,'Roccia Nera',116,'IT'),(38,'Roccia Nera',217,'CH'),(39,'Obergabelhorn',217,'CH'),(40,'Pizzo Bernina*',217,'CH'),(41,'Gross Fiescherhorn',217,'CH'),(42,'Grünhorn',217,'CH'),(43,'Lauteraarhorn',217,'CH'),(44,'Dürrenhorn',217,'CH'),(45,'Allalinhorn',217,'CH'),(46,'Hinter Fiescherhorn',217,'CH'),(47,'Weissmies',217,'CH'),(48,'Lagginhorn',217,'CH'),(49,'Pizzo Bianco',217,'CH'),(50,'Pizzo Zupò',116,'IT'),(50,'Pizzo Zupò',217,'CH'),(51,'Fletschhorn',217,'CH'),(52,'Adlerhorn',217,'CH'),(53,'Gletscherhorn',217,'CH'),(54,'Schalihorn',217,'CH'),(55,'Piz Scerscen',116,'IT'),(55,'Piz Scerscen',217,'CH'),(56,'Eiger',217,'CH'),(57,'Jägerhorn',116,'IT'),(57,'Jägerhorn',217,'CH'),(58,'Rottalhorn',217,'CH'),(59,'Grand Cornier',217,'CH'),(60,'Äbeni Flue',217,'CH'),(61,'Agassizhorn',217,'CH'),(62,'Piz Argient',116,'IT'),(62,'Piz Argient',217,'CH'),(63,'Piz Roseg',217,'CH'),(64,'Bietschhorn',217,'CH'),(65,'Trugberg',217,'CH'),(66,'Ulrichshorn',217,'CH'),(68,'Klein Grünhorn',217,'CH'),(69,'Gross Wannenhorn',217,'CH'),(70,'Wellenkuppe',217,'CH'),(72,'Aiguille d\'Argentière',65,'FR'),(72,'Aiguille d\'Argentière*',217,'CH'),(73,'Gobba di Rollin',116,'IT'),(73,'Gobba di Rollin',217,'CH'),(74,'Klein Fiescherhorn',217,'CH'),(75,'Mittaghorn',217,'CH'),(76,'Feechopf',217,'CH'),(77,'Piccolo Cervino',217,'CH'),(78,'Pointe du Mountet',217,'CH'),(79,'Fiescher Gabelhorn',217,'CH'),(80,'La Ruinette',217,'CH'),(81,'Mont Blanc de Cheilon',217,'CH'),(82,'Crast\' Agüzza',116,'IT'),(82,'Crast\' Agüzza',217,'CH'),(83,'Bouquetins',217,'CH'),(84,'Tour Noir',65,'FR'),(84,'Tour Noir',217,'CH'),(85,'Brunegghorn',217,'CH'),(86,'Tour de Boussine',217,'CH'),(87,'Mont Dolent',116,'IT'),(87,'Mont Dolent',217,'CH'),(88,'Nesthorn',217,'CH'),(89,'Dreieckhorn',217,'CH'),(90,'Cima di Jazzi',116,'IT'),(90,'Cima di Jazzi',217,'CH'),(91,'Tête de Valpelline',116,'IT'),(91,'Tête de Valpelline',217,'CH'),(92,'Schinhorn',217,'CH'),(93,'Balfrin',217,'CH'),(94,'Pigne d\'Arolla',217,'CH'),(95,'Fluchthorn',217,'CH'),(96,'Pointe de Zinal',217,'CH'),(97,'Breithorn',217,'CH'),(98,'Grosshorn',217,'CH'),(99,'Aiguille de l\'A Neuve',65,'FR'),(99,'Aiguille de l\'A Neuve',217,'CH'),(100,'Piz Morteratsch',217,'CH'),(101,'Sattelhorn',217,'CH'),(102,'Geisshorn',217,'CH'),(103,'Hohgwächte',217,'CH'),(104,'Trifthorn',217,'CH'),(105,'Monte Vélan',116,'IT'),(105,'Monte Velàn',217,'CH'),(106,'Evêque',217,'CH'),(107,'Combin de Corbassière',217,'CH'),(108,'Tête Blanche',116,'IT'),(108,'Tête Blanche',217,'CH'),(109,'La Sengla',116,'IT'),(109,'La Sengla',217,'CH'),(110,'Mont Durand',217,'CH'),(111,'Tournelon Blanc',217,'CH'),(112,'Le Pleureur',217,'CH'),(113,'Mittelhorn',217,'CH'),(114,'Balmhorn',217,'CH'),(115,'Silberhorn',217,'CH'),(116,'Tête de Milon',217,'CH'),(117,'Wetterhorn',217,'CH'),(118,'Rosenhorn',217,'CH'),(119,'Grande Aiguille',217,'CH'),(120,'Pointe Kurz',217,'CH'),(121,'Dent de Perroc',217,'CH'),(122,'Pointe des Genevois',217,'CH'),(123,'Äschhorn',217,'CH'),(124,'Aiguille de la Tsa',217,'CH'),(125,'Monte Besso',217,'CH'),(126,'Petit Combin',217,'CH'),(127,'Combin de Boveire',217,'CH'),(128,'Blüemlisalp',217,'CH'),(129,'Blanc de Moming',217,'CH'),(130,'Pointe de Bricola',217,'CH'),(131,'Bärglistock',217,'CH'),(132,'Pizzo d\'Andolla',116,'IT'),(132,'Pizzo d\'Andolla',217,'CH'),(133,'Doldenhorn',217,'CH'),(134,'Aiguilles Rouges d\'Arolla',217,'CH'),(135,'La Sâle',217,'CH'),(136,'Monte Collon',217,'CH'),(137,'Altels',217,'CH'),(138,'Oberaarhorn',217,'CH'),(139,'Dammastock*',217,'CH'),(140,'Fusshörner',217,'CH'),(141,'Bigerhorn',217,'CH'),(142,'Combin du Meitin',217,'CH'),(143,'Tödi*',217,'CH'),(144,'Barrhorn',217,'CH'),(145,'Grande Fourche',65,'FR'),(145,'Grande Fourche',217,'CH'),(146,'Les Diablons',217,'CH'),(147,'Schwarzberghorn',116,'IT'),(147,'Schwarzberghorn',217,'CH'),(148,'Schneestock',217,'CH'),(149,'Senggchuppa',217,'CH'),(150,'L\'Epée',217,'CH'),(151,'Piz Cambrena',217,'CH'),(152,'Piz Glüschaint',217,'CH'),(153,'Rhonestock',217,'CH'),(154,'Grande Tête de By',116,'IT'),(154,'Grande Tête de By',217,'CH'),(155,'Galenstock',217,'CH'),(157,'Tschingelhorn',217,'CH'),(158,'Eggstock',217,'CH'),(159,'Petit Mont Collon',217,'CH'),(160,'Le Ritord',217,'CH'),(161,'Aouille Tseuque',116,'IT'),(161,'Aouille Tseuque',217,'CH'),(162,'Monte Leone*',116,'IT'),(162,'Monte Leone*',217,'CH'),(163,'La Luette',217,'CH'),(164,'Lonzahörner',217,'CH'),(165,'Dents de Bertol',217,'CH'),(166,'Aiguille du Tour',65,'FR'),(166,'Aiguille du Tour',217,'CH'),(167,'Stockhorn',217,'CH'),(168,'Bec d\'Epicoune',217,'CH'),(169,'Aiguilles Dorées',217,'CH'),(170,'Monte Gelé',116,'IT'),(170,'Monte Gelé',217,'CH'),(171,'Galmihorn',217,'CH'),(172,'Petite Aiguille',217,'CH'),(173,'Tiefenstock',217,'CH'),(174,'Grand Darray',217,'CH'),(175,'Piz Sella',217,'CH'),(176,'Grande Lui',217,'CH'),(177,'Petit Darray',217,'CH'),(178,'Sustenhorn',217,'CH'),(179,'Pointe de Bertol',217,'CH'),(180,'Kleines Schreckhorn',217,'CH'),(181,'Oeschinenhorn',217,'CH'),(182,'Oberaarrothorn',217,'CH'),(183,'Mittelallalin',217,'CH'),(184,'Piz Corvatsch',217,'CH'),(185,'Rinderhorn',217,'CH'),(186,'Wasenhorn',217,'CH'),(187,'Hinter Tierberg',217,'CH'),(188,'Gspaltenhorn',217,'CH'),(189,'Stellihorn',217,'CH'),(190,'Gwächtenhorn',217,'CH'),(191,'Piz Kesch*',217,'CH'),(192,'Grande Dent de Veisivi',217,'CH'),(193,'Fleckistock',217,'CH'),(194,'Oberrothorn',217,'CH'),(195,'Piz Linard*',217,'CH'),(196,'Mettelhorn',217,'CH'),(197,'Pointe d\'Otemma',217,'CH'),(198,'Adula',217,'CH'),(199,'Piz Calderas',217,'CH'),(200,'Unter Gabelhorn',217,'CH'),(201,'Diechterhorn',217,'CH'),(202,'Piz Platta*',217,'CH'),(203,'Il Chapütschin',217,'CH'),(204,'Tieralplistock',217,'CH'),(205,'Piz Julier',217,'CH'),(206,'Güferhorn',217,'CH'),(207,'Piz d\'Err',217,'CH'),(208,'Cima di Castello*',116,'IT'),(208,'Cima di Castello*',217,'CH'),(209,'Blinnenhorn',116,'IT'),(209,'Blinnenhorn',217,'CH'),(210,'Mont de l\'Etoile',217,'CH'),(211,'Egginer',217,'CH'),(212,'Pizzo Cengalo',116,'IT'),(212,'Pizzo Cengalo',217,'CH'),(213,'Cima di Rosso',116,'IT'),(213,'Cima di Rosso',217,'CH'),(214,'Petit Grépillon',217,'CH'),(215,'Cima dal Cantun',217,'CH'),(216,'Piz Boval',217,'CH'),(217,'Mont Avril',217,'CH'),(218,'Le Portalet',217,'CH'),(219,'Piz Ela',217,'CH'),(220,'Almagellhorn',217,'CH'),(221,'Rosablanche',217,'CH'),(222,'Ewigschneehorn',217,'CH'),(223,'Mont Fort',217,'CH'),(224,'Oberalpstock',217,'CH'),(225,'Olmenhorn',217,'CH'),(226,'Stucklistock',217,'CH'),(227,'Piz Buin',15,'AT'),(227,'Piz Buin',217,'CH'),(228,'Garde de Bordon',217,'CH'),(230,'Wilerhorn',217,'CH'),(231,'Hienderstock',217,'CH'),(232,'Pizzo Paradisino',116,'IT'),(232,'Pizzo Paradisino*',217,'CH'),(233,'La Cassorte',217,'CH'),(234,'Muttler*',217,'CH'),(235,'Gross Schärhorn',217,'CH'),(236,'Hockenhorn',217,'CH'),(237,'Hangendgletscherhorn',217,'CH'),(238,'Pizzo Tambò',116,'IT'),(238,'Pizzo Tambò',217,'CH'),(239,'Sciora di Dentro',217,'CH'),(241,'Helsenhorn',217,'CH'),(242,'Punta d\'Orny',217,'CH'),(243,'Clariden',217,'CH'),(244,'Cima della Bondasca',116,'IT'),(244,'Cima della Bondasca',217,'CH'),(245,'Scima da Saoseo',116,'IT'),(245,'Scima da Saoseo',217,'CH'),(246,'Piz Languard',217,'CH'),(247,'Le Parrain',217,'CH'),(248,'Haute Cime des Dents du Midi*',217,'CH'),(249,'Düssi',217,'CH'),(250,'Sasseneire',217,'CH'),(251,'Wildhorn',217,'CH'),(252,'Ringelspitz',217,'CH'),(253,'Bächlistock',217,'CH'),(254,'Punta di Terrarossa',116,'IT'),(254,'Punta di Terrarossa',217,'CH'),(255,'Mattwaldhorn',217,'CH'),(256,'Piz Ot',217,'CH'),(257,'Piz Bacun',217,'CH'),(258,'Silvrettahorn',217,'CH'),(259,'Wildstrubel',217,'CH'),(260,'Titlis',217,'CH'),(261,'Grand Golliat',116,'IT'),(261,'Grand Golliat',217,'CH'),(262,'Ofenhorn',217,'CH'),(263,'Piz Bever',217,'CH'),(264,'Piz Vadret',217,'CH'),(265,'Petit Velàn',217,'CH'),(266,'Tour Sallière',217,'CH'),(267,'Monte del Forno',217,'CH'),(268,'Le Métailler',217,'CH'),(269,'Mont de la Gouille',217,'CH'),(270,'Les Diablerets',217,'CH'),(271,'Piz Medel',217,'CH'),(272,'Ago di Sciora',217,'CH'),(273,'Piz d\'Agnel',217,'CH'),(274,'Piz Sesvenna*',217,'CH'),(275,'Gross Spannort',217,'CH'),(276,'Latelhorn',217,'CH'),(277,'Dreiländerspitze',217,'CH'),(278,'Bortelhorn',217,'CH'),(279,'Bütlasse',217,'CH'),(280,'Pizzo Rotondo',116,'IT'),(280,'Pizzo Rotondo',217,'CH'),(281,'Hübschhorn',217,'CH'),(282,'Scopi',217,'CH'),(283,'Gross Windgällen',217,'CH'),(284,'Petite Pointe d\'Orny',217,'CH'),(285,'Punta del Sabbione',116,'IT'),(285,'Punta del Sabbione',217,'CH'),(286,'Hillehorn',217,'CH'),(287,'Piz Murtaröl',217,'CH'),(288,'Hiendertelltihorn',217,'CH'),(289,'Hoch Horefellistock',217,'CH'),(290,'Pointe Allobrogia',217,'CH'),(291,'Corn da Tinizong',217,'CH'),(292,'Gross Furkahorn',217,'CH'),(293,'Sciora di Fuori',217,'CH'),(294,'Piz Albris',217,'CH'),(295,'Piz Quattervals',217,'CH'),(296,'Grosser Diamantstock',217,'CH'),(297,'Cima Rossa',217,'CH'),(298,'Piz da la Margna',217,'CH'),(299,'Grand Tavé',217,'CH'),(300,'Hausstock',217,'CH'),(301,'Pizzo Zapport',217,'CH'),(302,'Grande Pointe des Planereuses',217,'CH'),(303,'Becs de Bosson',217,'CH'),(304,'Flüela Schwarzhorn',217,'CH'),(305,'Alpjuhorn',217,'CH'),(306,'Chli Spannort',217,'CH'),(307,'Gross Ruchen',217,'CH'),(308,'Dossen',217,'CH'),(309,'Schlossberg',217,'CH'),(310,'Oldenhorn',217,'CH'),(311,'Gornergrat',217,'CH'),(312,'Kastelhorn',217,'CH'),(313,'Fanellhorn',217,'CH'),(314,'Gross Seehorn',217,'CH'),(315,'Piz Aul',217,'CH'),(316,'Gross Litzner',217,'CH'),(317,'Krönten',217,'CH'),(318,'Mättenberg',217,'CH'),(319,'Piz Cancian',217,'CH'),(320,'Unterrothorn',217,'CH'),(321,'Pointe des Grands',217,'CH'),(322,'Piz Segnas',217,'CH'),(323,'Muttenstock',217,'CH'),(324,'Heji Zwächte',217,'CH'),(325,'Flüela Wisshorn',217,'CH'),(326,'Mont Rogneux',217,'CH'),(327,'Cima da Lägh',217,'CH'),(328,'Witenwasserenstock',217,'CH'),(329,'Bristen',217,'CH'),(330,'Campo Tencia',217,'CH'),(331,'Leckihorn',217,'CH'),(332,'Hoch Ducan',217,'CH'),(333,'Piz Grisch',217,'CH'),(334,'Piz Nair',217,'CH'),(335,'Pointe des Plines',217,'CH'),(336,'Bruschghorn',217,'CH'),(337,'Majinghorn',217,'CH'),(338,'Monte Ruan',217,'CH'),(339,'Grand Muveran',217,'CH'),(340,'Wendenstöcke',217,'CH'),(341,'Alperschällihorn',217,'CH'),(342,'Tête Ronde',217,'CH'),(343,'Arpelistock',217,'CH'),(344,'Mutthorn',217,'CH'),(345,'Piz Umbrail',116,'IT'),(345,'Piz Umbrail',217,'CH'),(346,'Selbsanft',217,'CH'),(347,'Bündner Vorab',217,'CH'),(348,'Piz Ault',217,'CH'),(349,'Pizzo Suretta',116,'IT'),(349,'Pizzo Suretta',217,'CH'),(350,'Klein Furkahorn',217,'CH'),(351,'Bella Tola',217,'CH'),(352,'Crête Sèche',217,'CH'),(353,'Gletscher Ducan',217,'CH'),(354,'Piz Blas',217,'CH'),(355,'Pizzo Centrale',217,'CH'),(356,'Torrenthorn',217,'CH'),(357,'Pic d\'Artsinol',217,'CH'),(358,'Piz Beverin',217,'CH'),(359,'Trubelstock',217,'CH'),(360,'Mont Bonvin',217,'CH'),(361,'Mittagstock',217,'CH'),(362,'Aroser Rothorn*',217,'CH'),(363,'La Tsavre',217,'CH'),(364,'Augstbordhorn',217,'CH'),(365,'Schilthorn',217,'CH'),(366,'Scex Rouge',217,'CH'),(367,'Dent de Morcles',217,'CH'),(368,'Haut de Cry',217,'CH'),(369,'Schesaplana',15,'AT'),(369,'Schesaplana*',217,'CH'),(370,'Pizzo Lucendro',217,'CH'),(371,'Gemsstock',217,'CH'),(372,'Piz Denter',217,'CH'),(373,'Torent Alto',217,'CH'),(374,'Brunnistock',217,'CH'),(375,'Brunnethorn',217,'CH'),(376,'Monts Telliers',217,'CH'),(377,'Pointe de Drône',217,'CH'),(378,'Rohrbachstein',217,'CH'),(379,'Torrone Alto',217,'CH'),(380,'Daubenhorn',217,'CH'),(381,'Trockener Steg',217,'CH'),(382,'Schnidehorn',217,'CH'),(383,'Eggishorn',217,'CH'),(384,'Uri Rotstock',217,'CH'),(385,'Schwarzhorn',217,'CH'),(386,'Riffelhorn',217,'CH'),(387,'Palanche de la Cretta',217,'CH'),(388,'Sanetschhorn',217,'CH'),(389,'Mährenhorn',217,'CH'),(390,'Bec de la Montau',217,'CH'),(391,'La Maya',217,'CH'),(392,'Glärnisch',217,'CH'),(393,'Mont Miné',217,'CH'),(394,'Ochsehorn',217,'CH'),(395,'Pizzo Cristallina',217,'CH'),(396,'Signalhorn',217,'CH'),(397,'Lenzer Horn',217,'CH'),(398,'Tête à Pierre Grept',217,'CH'),(399,'Giglistock',217,'CH'),(400,'Grand Chavalard',217,'CH'),(401,'Corne de Sorebois',217,'CH'),(402,'Sex Rouge (Wildhorn)',217,'CH'),(403,'Wissigstock',217,'CH'),(404,'Le Génépi',217,'CH'),(405,'Pointe des Ecandies',217,'CH'),(406,'Bettmerhorn',217,'CH'),(407,'Pizzo Biela',116,'IT'),(407,'Pizzo Biela',217,'CH'),(408,'Dündenhorn',217,'CH'),(409,'Parpaner Rothorn',217,'CH'),(410,'Roc d\'Orzival',217,'CH'),(411,'Tschingelhörner',217,'CH'),(412,'Piz Tanelin',217,'CH'),(413,'Pizol',217,'CH'),(414,'Weissfluh',217,'CH'),(415,'Le Cheval Blanc',217,'CH'),(416,'Drusenfluh',15,'AT'),(416,'Drusenfluh',217,'CH'),(417,'Distelhorn',217,'CH'),(418,'Madrisahorn',217,'CH'),(419,'Engelberger Rotstock',217,'CH'),(420,'Sulzfluh',217,'CH'),(421,'Ruchstock',217,'CH'),(422,'Haldensteiner Calanda',217,'CH'),(423,'Bös Fulen',217,'CH'),(424,'Galehorn',217,'CH'),(425,'Kärpf',217,'CH'),(426,'Pizzo Quadro',116,'IT'),(426,'Pizzo Quadro',217,'CH'),(427,'Culan (Diablerets)',217,'CH'),(428,'Wetzsteinhorn',217,'CH'),(429,'Le Luisin',217,'CH'),(430,'Tiejer Flue',217,'CH'),(431,'Schwalmere',217,'CH'),(432,'Niesehorn',217,'CH'),(433,'Guggernell',217,'CH'),(434,'Pizzo del Sole',217,'CH'),(435,'Amselflue',217,'CH'),(436,'Schächentaler Windgällen',217,'CH'),(437,'Sandhubel',217,'CH'),(438,'Valbellahorn',217,'CH'),(439,'Albristhorn',217,'CH'),(440,'Dents Blanches',217,'CH'),(441,'Madom Gröss',217,'CH'),(442,'Spitzhorli',217,'CH'),(443,'Pletschuhorn',217,'CH'),(444,'Monte Zucchero',217,'CH'),(445,'Sex Noir',217,'CH'),(446,'Pizzo di Claro',217,'CH'),(447,'Älpliseehorn',217,'CH'),(448,'Piz Uccello',217,'CH'),(449,'Ortstock',217,'CH'),(450,'Poncione di Vespero',217,'CH'),(451,'Illhorn',217,'CH'),(452,'Tête de Ferret',217,'CH'),(453,'Mont Gond',217,'CH'),(454,'Schiahorn',217,'CH'),(455,'Fontanabran',217,'CH'),(456,'Felsberger Calanda',217,'CH'),(457,'Weissfluhjoch',217,'CH'),(458,'Piz Pian Grand',217,'CH'),(459,'Faulhorn',217,'CH'),(460,'Les Grandes Otanes',217,'CH'),(461,'Huetstock',217,'CH'),(462,'Les Perrons',217,'CH'),(463,'Tochuhorn',217,'CH'),(464,'Chüpfenflue',217,'CH'),(465,'Pointe Ronde',217,'CH'),(466,'Mont Noble',217,'CH'),(467,'Aroser Weisshorn',217,'CH'),(468,'Männliflue',217,'CH'),(469,'Schijenflue',217,'CH'),(470,'La Fava',217,'CH'),(471,'Ruchen',217,'CH'),(472,'Hahnen',217,'CH'),(473,'Radlefshorn',217,'CH'),(474,'Grauspitz',129,'LI'),(474,'Grauspitz',217,'CH'),(475,'Le Catogne',217,'CH'),(476,'Mont à Cavouère',217,'CH'),(477,'Rigidalstock',217,'CH'),(478,'Wenghorn',217,'CH'),(479,'Stätzer Horn',217,'CH'),(480,'Gross Walenstock',217,'CH'),(481,'Naafkopf',15,'AT'),(481,'Naafkopf',129,'LI'),(481,'Naafkopf',217,'CH'),(482,'Falknis',217,'CH'),(483,'Le Tarent',217,'CH'),(484,'Bella Lui',217,'CH'),(485,'Giferspitz',217,'CH'),(486,'La Para',217,'CH'),(487,'Gitschen',217,'CH'),(488,'Le Châtelet (Mont Blanc)',217,'CH'),(489,'Glogghüs',217,'CH'),(490,'Hochwang',217,'CH'),(491,'Fulhorn',217,'CH'),(492,'Glishorn',217,'CH'),(493,'Magerrain',217,'CH'),(494,'Tschuggen',217,'CH'),(495,'Crap Masegn',217,'CH'),(496,'Poncione Rosso',217,'CH'),(497,'Säntis*',217,'CH'),(498,'Spitzmeilen',217,'CH'),(499,'Bützistock',217,'CH'),(500,'Mont Rouge',217,'CH'),(501,'Dent du Salantin',217,'CH'),(502,'Spillgerte',217,'CH'),(503,'Pierre Avoi',217,'CH'),(504,'Chistenstein',217,'CH'),(505,'Lauberhorn',217,'CH'),(506,'Dent de Nendaz',217,'CH'),(507,'Mattjisch Horn',217,'CH'),(508,'Glegghorn',217,'CH'),(509,'Pizzo di Vogorno',217,'CH'),(510,'Mürtschenstock',217,'CH'),(511,'Gürgaletsch',217,'CH'),(512,'Gufelstock',217,'CH'),(513,'Cornettes de Bise',65,'FR'),(513,'Cornettes de Bise',217,'CH'),(514,'L\'Argentine',217,'CH'),(515,'Brisen',217,'CH'),(516,'Hoch Geissberg',217,'CH'),(517,'Ful Berg',217,'CH'),(518,'Witenstock',217,'CH'),(519,'Vanil Noir',217,'CH'),(520,'Vilan',217,'CH'),(521,'Niesen',217,'CH'),(522,'Brienzer Rothorn',217,'CH'),(523,'Pic Chaussy',217,'CH'),(524,'Männlichen',217,'CH'),(525,'Croix de Fer',217,'CH'),(526,'Tête du Portail',217,'CH'),(527,'Tour d\'Aï',217,'CH'),(528,'Piz Scalottas',217,'CH'),(529,'Tête de Balme',217,'CH'),(530,'Silberen',217,'CH'),(531,'Sassauna',217,'CH'),(532,'Schilt',217,'CH'),(533,'Mutteristock',217,'CH'),(534,'Rautispitz',217,'CH'),(535,'Schijen',217,'CH'),(536,'Dent de Savigny',217,'CH'),(537,'Pointe de Chésery',217,'CH'),(538,'Schwalmis',217,'CH'),(539,'Dent de Ruth',217,'CH'),(540,'Tête du Géant',217,'CH'),(541,'Crap Sogn Gion',217,'CH'),(542,'Les Jumelles',217,'CH'),(543,'Arnenhorn',217,'CH'),(544,'La Breya',217,'CH'),(545,'Stockhorn',217,'CH'),(546,'Gridone',217,'CH'),(547,'Kaiseregg',217,'CH'),(548,'Gantrisch',217,'CH'),(549,'Le Grammont',217,'CH'),(550,'First',217,'CH'),(551,'Pointe de l\'Au',217,'CH'),(552,'Fronalpstock',217,'CH'),(553,'Pilatus',217,'CH'),(554,'Oberbauenstock',217,'CH'),(555,'Le Chamossaire',217,'CH'),(556,'Le Linleu',217,'CH'),(557,'Niderhorn',217,'CH'),(558,'Schynige Platte',217,'CH'),(559,'Berneuse',217,'CH'),(560,'Rochers de Naye',217,'CH'),(561,'Pointe de Bellevue',217,'CH'),(562,'Moléson',217,'CH'),(563,'Monte Tamaro',217,'CH'),(564,'Niederhorn',217,'CH'),(565,'Mythen',217,'CH'),(566,'Stanserhorn',217,'CH'),(567,'Dent de Jaman',217,'CH'),(568,'Rigi',217,'CH'),(569,'Hoher Kasten',217,'CH'),(571,'Mont Tendre*',217,'CH'),(572,'La Dôle',217,'CH'),(573,'Cimetta',217,'CH'),(574,'Ebenalp',217,'CH'),(575,'Monte Lema',116,'IT'),(575,'Monte Lema',217,'CH'),(576,'Chasseral',217,'CH'),(577,'Le Chasseron',217,'CH'),(578,'Wildspitz',217,'CH'),(579,'La Barillette',217,'CH'),(580,'Dent de Vaulion',217,'CH'),(581,'Napf',217,'CH'),(582,'Weissenstein',217,'CH'),(583,'Schnebelhorn',217,'CH'),(584,'Bürgenstock',217,'CH'),(585,'Monte San Giorgio',116,'IT'),(585,'Monte San Giorgio',217,'CH'),(586,'Monte Brè',217,'CH'),(587,'Monte San Salvatore',217,'CH'),(588,'Aiguille d\'Entrèves',65,'FR'),(588,'Aiguille d\'Entrèves',116,'IT'),(589,'Aiguille de Bionnassay',65,'FR'),(589,'Aiguille de Bionnassay',116,'IT'),(590,'Aiguille de l\'Eboulement',116,'IT'),(591,'Aiguille de la Brenva',116,'IT'),(592,'Aiguille de Leschaux',65,'FR'),(592,'Aiguille de Leschaux',116,'IT'),(593,'Aiguille de Rochefort',65,'FR'),(593,'Aiguille de Rochefort',116,'IT'),(594,'Aiguille de Talèfre',65,'FR'),(594,'Aiguille de Talèfre',116,'IT'),(595,'Aiguille de Toula',65,'FR'),(595,'Aiguille de Toula',116,'IT'),(596,'Aiguille de Triolet',65,'FR'),(596,'Aiguille de Triolet',116,'IT'),(597,'Aiguille des Glaciers',65,'FR'),(597,'Aiguille des Glaciers',116,'IT'),(598,'Aiguille Noire de Peuterey',116,'IT'),(599,'Aiguilles de Trélatête',65,'FR'),(599,'Aiguilles de Trélatête',116,'IT'),(600,'Aiguilles Marbrées',65,'FR'),(600,'Aiguilles Marbrées',116,'IT'),(602,'Mont Avic',116,'IT'),(603,'Balmenhorn',116,'IT'),(605,'Punta Basei',116,'IT'),(607,'Bec Costazza',116,'IT'),(608,'Becca d\'Aver',116,'IT'),(609,'Becca della Traversière',65,'FR'),(609,'Becca della Traversière',116,'IT'),(610,'Becca di Chardoney',116,'IT'),(610,'Becca di Chardoney',217,'CH'),(611,'Becca di Gay',116,'IT'),(612,'Becca di Monciair',116,'IT'),(613,'Becca di Moncorvè',116,'IT'),(614,'Becca di Montandayné',116,'IT'),(615,'Becca di Nana',116,'IT'),(616,'Becca di Suessa',65,'FR'),(616,'Becca di Suessa',116,'IT'),(617,'Becca Frudiera',116,'IT'),(618,'Becca Morion',116,'IT'),(619,'Becca Rayette',116,'IT'),(619,'Becca Rayette',217,'CH'),(620,'Becca Trecare',116,'IT'),(621,'Monte Bechit',116,'IT'),(622,'Monte Berio Blanc',116,'IT'),(623,'Punta Bianca (Alpi del Weisshorn e del Cervin',116,'IT'),(623,'Punta Bianca (Alpi del Weisshorn e del Cervino)',217,'CH'),(624,'Monte Bianco di Courmayeur',116,'IT'),(625,'Punta di Bioula',116,'IT'),(626,'Monte Breithorn',116,'IT'),(626,'Monte Breithorn',217,'CH'),(631,'Monte Brouillard',116,'IT'),(632,'Monte Brulé',116,'IT'),(632,'Monte Brulé',217,'CH'),(633,'Punta Budden (Alpi Graie)',116,'IT'),(634,'Punta Budden (Alpi Pennine)',116,'IT'),(635,'Punta Calabre',65,'FR'),(635,'Punta Calabre',116,'IT'),(636,'Punta Carrel',116,'IT'),(636,'Punta Carrel',217,'CH'),(637,'Castore (monte)',116,'IT'),(637,'Castore (monte)',217,'CH'),(638,'Punta di Ceresole',116,'IT'),(639,'Monte Château Blanc',116,'IT'),(640,'Château des Dames',116,'IT'),(641,'Monte Chétif',116,'IT'),(642,'Punta Cian',116,'IT'),(643,'Ciarforon',116,'IT'),(644,'Cima dell\'Aouillé',116,'IT'),(645,'Cima di Entrelor',116,'IT'),(647,'Corno Bianco (Alpi Pennine)',116,'IT'),(648,'Corno Bussola',116,'IT'),(649,'Corno Nero (Alpi Pennine)',116,'IT'),(650,'Cresta Gastaldi',116,'IT'),(651,'Monte Cresto',116,'IT'),(652,'Punta Croz',65,'FR'),(652,'Punta Croz',116,'IT'),(653,'Becca d\'Aran',116,'IT'),(655,'Dente del Gigante',65,'FR'),(655,'Dente del Gigante',116,'IT'),(656,'Denti del Broglio',116,'IT'),(657,'Dents des Bouquetins',116,'IT'),(657,'Dents des Bouquetins',217,'CH'),(658,'Monte Dolent',116,'IT'),(658,'Monte Dolent',217,'CH'),(659,'Dôme de Cian',116,'IT'),(660,'Dôme de Rochefort',65,'FR'),(660,'Dôme de Rochefort',116,'IT'),(661,'Dôme du Goûter',65,'FR'),(661,'Dôme du Goûter',116,'IT'),(662,'Dômes de Miage',65,'FR'),(662,'Dômes de Miage',116,'IT'),(663,'Punta Elena',65,'FR'),(663,'Punta Elena',116,'IT'),(664,'Monte Emilius',116,'IT'),(665,'Punta Ester',116,'IT'),(666,'Mont Fallère',116,'IT'),(667,'Monte Faroma',116,'IT'),(668,'Punta di Fontanella',116,'IT'),(669,'Furggen',116,'IT'),(669,'Furggen',217,'CH'),(670,'Punta di Galisia',65,'FR'),(670,'Punta di Galisia',116,'IT'),(671,'Punta Garin',116,'IT'),(673,'Monte I Gemelli',116,'IT'),(674,'Punta Giordani',116,'IT'),(675,'Mont Glacier',116,'IT'),(677,'Punta della Gragliasca',116,'IT'),(678,'Gran Becca Blanchen',116,'IT'),(678,'Gran Becca Blanchen',217,'CH'),(679,'Punta Gran Gabe',116,'IT'),(680,'Gran Paradiso',116,'IT'),(682,'Gran Serra',116,'IT'),(683,'Gran Vaudala',116,'IT'),(684,'Grand Assaly',116,'IT'),(685,'Grand Avert',116,'IT'),(686,'Grand Flambeau',65,'FR'),(686,'Grand Flambeau',116,'IT'),(688,'Grand Nomenon',116,'IT'),(689,'Grand Pilier d\'Angle',116,'IT'),(690,'Grand Tournalin',116,'IT'),(691,'Grande Rochère',116,'IT'),(692,'Grande Roise',116,'IT'),(693,'Grande Rousse',116,'IT'),(694,'Aiguille de la Grande Sassière',65,'FR'),(694,'Aiguille de la Grande Sassière',116,'IT'),(695,'Grande Traversière',116,'IT'),(697,'Granta Parey',116,'IT'),(698,'Mont Greuvetta',116,'IT'),(699,'Grivola',116,'IT'),(700,'Grivoletta',116,'IT'),(701,'Picco Gugliermina',116,'IT'),(702,'Becca di Guin',116,'IT'),(703,'Herbétet',116,'IT'),(704,'Punta Innominata',116,'IT'),(705,'Jumeaux (Alpi Pennine)',116,'IT'),(706,'Punta Kurz',116,'IT'),(706,'Punta Kurz',217,'CH'),(708,'Lancebranlette',65,'FR'),(708,'Lancebranlette',116,'IT'),(709,'Les Dames Anglaises',116,'IT'),(710,'Punta Lioy',116,'IT'),(712,'Picco Luigi Amedeo',116,'IT'),(713,'Becca di Luseney',116,'IT'),(716,'Lyskamm Orientale',116,'IT'),(716,'Lyskamm Orientale',217,'CH'),(717,'Punta Lechaud',65,'FR'),(717,'Punta Lechaud',116,'IT'),(718,'Punta Maquignaz',116,'IT'),(718,'Punta Maquignaz',217,'CH'),(719,'Punta Margherita (Grandes Jorasses)',65,'FR'),(719,'Punta Margherita (Grandes Jorasses)',116,'IT'),(720,'Punta Margherita (Grandes Murailles)',116,'IT'),(721,'Punta Maria Cristina',116,'IT'),(721,'Punta Maria Cristina',217,'CH'),(722,'Monte Mars',116,'IT'),(723,'Monte Marzo',116,'IT'),(724,'Monte Maudit',65,'FR'),(724,'Monte Maudit',116,'IT'),(725,'Mont Blanc du Créton',116,'IT'),(726,'Monte Grauson',116,'IT'),(727,'Monveso di Forzo',116,'IT'),(728,'Motta di Pleté',116,'IT'),(730,'Punta Nera della Grivola',116,'IT'),(731,'Bec di Nona',116,'IT'),(732,'Becca di Nona',116,'IT'),(733,'Punta Ondezana',116,'IT'),(734,'Becca d\'Oren',116,'IT'),(734,'Becca d\'Oren',217,'CH'),(735,'Ormelune',65,'FR'),(735,'Ormelune',116,'IT'),(736,'Mont Pancherot',116,'IT'),(737,'Monte Paramont',116,'IT'),(738,'Punte Patrì',116,'IT'),(739,'Penne Blanche',116,'IT'),(740,'Punta Perazzi',116,'IT'),(741,'Petit Tournalin',116,'IT'),(742,'Petites Jorasses',65,'FR'),(742,'Petites Jorasses',116,'IT'),(743,'Pic Eccles',116,'IT'),(744,'Pic Tyndall',116,'IT'),(744,'Pic Tyndall',217,'CH'),(745,'Piccolo Paradiso',116,'IT'),(746,'Monte Pietra Bianca',116,'IT'),(747,'Bec del Pio Merlo',116,'IT'),(748,'Piramide Vincent',116,'IT'),(749,'Pointe Coupée',116,'IT'),(750,'Polluce (monte)',116,'IT'),(750,'Polluce (monte)',217,'CH'),(751,'Punta Pousset',116,'IT'),(752,'Punta Baretti',116,'IT'),(753,'Punta Bianca della Grivola',116,'IT'),(754,'Punta dei Cors',116,'IT'),(755,'Punta delle Laures',116,'IT'),(756,'Punta delle Sengie',116,'IT'),(757,'Punta di Leppe',116,'IT'),(758,'Punta di Rabuigne',116,'IT'),(759,'Punta Helbronner',65,'FR'),(759,'Punta Helbronner',116,'IT'),(760,'Punta Lavina',116,'IT'),(761,'Punta Rossa della Grivola',116,'IT'),(762,'Punta Vallettaz',116,'IT'),(763,'Roc (Gran Paradiso)',116,'IT'),(764,'Roccia della Scoperta',116,'IT'),(764,'Roccia della Scoperta',217,'CH'),(767,'Rocher de la Tournette',65,'FR'),(767,'Rocher de la Tournette',116,'IT'),(768,'Monte Roisetta',116,'IT'),(769,'Rosa dei Banchi',116,'IT'),(770,'Monte Rosso (Alpi Biellesi)',116,'IT'),(771,'Monte Rothorn',116,'IT'),(772,'Mont Rous',116,'IT'),(773,'Testa del Rutor',116,'IT'),(774,'Gran Sometta',116,'IT'),(775,'Mont Taou Blanc',116,'IT'),(776,'Punta Tersiva',116,'IT'),(777,'Testa del Leone',116,'IT'),(777,'Testa del Leone',217,'CH'),(778,'Testa della Tribolazione',116,'IT'),(779,'Testa di Liconi',116,'IT'),(780,'Testa Grigia (Alpi Pennine)',116,'IT'),(781,'Testa Grigia (Plateau Rosa)',116,'IT'),(781,'Testa Grigia (Plateau Rosa)',217,'CH'),(782,'Torre di Sant\'Andrea (Alpi Graie)',116,'IT'),(783,'Tour du Créton',116,'IT'),(784,'Tour Ronde',65,'FR'),(784,'Tour Ronde',116,'IT'),(785,'Punta Tre Vescovi',116,'IT'),(786,'Tresenta',116,'IT'),(787,'Tsanteleina',65,'FR'),(787,'Tsanteleina',116,'IT'),(788,'Tête Blanche (Alpi Pennine)',116,'IT'),(788,'Tête Blanche (Alpi Pennine)',217,'CH'),(789,'Tête des Roéses',116,'IT'),(791,'Becca Vannetta',116,'IT'),(793,'Monte Vélan',116,'IT'),(794,'Punta Walker',65,'FR'),(794,'Punta Walker',116,'IT'),(795,'Punta Whymper',65,'FR'),(795,'Punta Whymper',116,'IT'),(796,'Monte Zerbion',116,'IT'),(797,'Monte Biscia Mora',116,'IT'),(798,'Monte Bossola',116,'IT'),(799,'Bric del Terma',116,'IT'),(800,'Bric delle Camere',116,'IT'),(801,'Monte Buio',116,'IT'),(802,'Monte Carmo',116,'IT'),(803,'Monte Castello (Liguria)',116,'IT'),(804,'Monte Cavalmurone',116,'IT'),(805,'Monte Chiappo',116,'IT'),(806,'Monte Colma',116,'IT'),(807,'Monte Cosfrone',116,'IT'),(808,'Monte Ebro',116,'IT'),(809,'Monte delle Figne',116,'IT'),(810,'Monte Gavasa',116,'IT'),(811,'Monte Giarolo',116,'IT'),(812,'Monte Leco',116,'IT'),(813,'Monte Legnà',116,'IT'),(814,'Monte Poggio',116,'IT'),(815,'Monte Porale',116,'IT'),(816,'Monte Pracaban',116,'IT'),(817,'Poggio Rondino',116,'IT'),(818,'Monte Spineto',116,'IT'),(819,'Monte Taccone',116,'IT'),(820,'Monte Tobbio',116,'IT'),(821,'Monte delle Tre Croci',116,'IT'),(822,'Bric Puschera',116,'IT'),(823,'Alpi Biellesi e Cusiane',116,'IT'),(824,'Cima dell\'Asnas',116,'IT'),(825,'Punta della Barma',116,'IT'),(826,'Monte Barone',116,'IT'),(828,'Monte Bo',116,'IT'),(829,'Cima del Bonom',116,'IT'),(830,'Monte Camino (Biella)',116,'IT'),(831,'Monte Casto',116,'IT'),(832,'Colma di Mombarone',116,'IT'),(833,'Punta del Cravile',116,'IT'),(837,'Punta Gran Gabe',116,'IT'),(838,'Cima delle Guardie',116,'IT'),(840,'Monticchio (Alpi Biellesi)',116,'IT'),(841,'Monte Mucrone',116,'IT'),(842,'Cima d\'Ometto',116,'IT'),(845,'Monte Rovella',116,'IT'),(846,'Monte Rubello',116,'IT'),(847,'Testone delle Tre Alpi',116,'IT'),(848,'Monte Tovo',116,'IT'),(849,'Punta Tre Vescovi',116,'IT'),(850,'Punta della Vecchia',116,'IT'),(851,'Brich di Zumaglia',116,'IT'),(852,'Cima dell\'Agnello',65,'FR'),(852,'Cima dell\'Agnello',116,'IT'),(853,'Monte Aiguillette',65,'FR'),(853,'Monte Aiguillette',116,'IT'),(854,'Punta dell\'Alp',65,'FR'),(854,'Punta dell\'Alp',116,'IT'),(855,'Monte Alpet',116,'IT'),(856,'Monte Antoroto',116,'IT'),(857,'Monte Argentera',116,'IT'),(858,'Monte Armetta',116,'IT'),(859,'Asta Soprana',116,'IT'),(860,'Pic d\'Asti',65,'FR'),(860,'Pic d\'Asti',116,'IT'),(861,'Testa dell\'Autaret',116,'IT'),(862,'Tête de l\'Autaret',65,'FR'),(862,'Tête de l\'Autaret',116,'IT'),(863,'Cima del Bal',116,'IT'),(864,'Monte Baueria',116,'IT'),(865,'Baus',116,'IT'),(866,'Becco Alto d\'Ischiator',116,'IT'),(867,'Monte Bellino',116,'IT'),(868,'Monte Bersaio',116,'IT'),(869,'Monte Bertrand',65,'FR'),(869,'Monte Bertrand',116,'IT'),(870,'Rocca Bianca (Valle Maira)',116,'IT'),(871,'Rocca Bianca (Valle Varaita)',65,'FR'),(871,'Rocca Bianca (Valle Varaita)',116,'IT'),(872,'Monte Birrone',116,'IT'),(873,'Bisalta',116,'IT'),(874,'Rocca Blancia',65,'FR'),(874,'Rocca Blancia',116,'IT'),(875,'Monte Bracco',116,'IT'),(876,'Cima di Brocan',116,'IT'),(877,'Cadreghe di Viso',116,'IT'),(878,'Brec de Chambeyron',65,'FR'),(878,'Brec de Chambeyron',116,'IT'),(879,'Monte Chersogno',116,'IT'),(880,'Tête de Cialancion',116,'IT'),(881,'Cima di Cougourda',65,'FR'),(881,'Cima di Cougourda',116,'IT'),(882,'Cima Mondini',116,'IT'),(883,'Monte Clapier',65,'FR'),(883,'Monte Clapier',116,'IT'),(884,'Testa del Claus',65,'FR'),(884,'Testa del Claus',116,'IT'),(885,'Cima di Corborant',65,'FR'),(885,'Cima di Corborant',116,'IT'),(886,'Corno Stella',116,'IT'),(887,'Enciastraia',116,'IT'),(888,'Monte Faraut',116,'IT'),(889,'Monte Ferra',116,'IT'),(890,'Rocce Fourioun',116,'IT'),(891,'Monte Friolànd',116,'IT'),(892,'Monte Galero',116,'IT'),(893,'Testa di Garitta Nuova',116,'IT'),(894,'Punta Gastaldi',116,'IT'),(895,'Punta Gelas di Lourousa',116,'IT'),(896,'Monte Gelàs',116,'IT'),(897,'Cima Genova (valle Gesso)',116,'IT'),(898,'Punta Ghigo',116,'IT'),(899,'Monte Granero',116,'IT'),(900,'Monte Grosso (Alpi Liguri)',116,'IT'),(901,'La Madre di Dio',116,'IT'),(902,'Rocca la Meja',116,'IT'),(903,'Cima delle Lobbie',116,'IT'),(904,'Cima delle Lose',116,'IT'),(905,'Monte Losetta',116,'IT'),(906,'Testa di Malacosta',116,'IT'),(907,'Cima Maledia',65,'FR'),(907,'Cima Maledia',116,'IT'),(908,'Testa Malinvern',65,'FR'),(908,'Testa Malinvern',116,'IT'),(909,'Punta Malta',116,'IT'),(910,'Monte Maniglia',116,'IT'),(911,'Rocca la Marchisa',116,'IT'),(912,'Punta Marguareis',65,'FR'),(912,'Punta Marguareis',116,'IT'),(913,'Monte Matto',116,'IT'),(914,'Monte Meidassa',116,'IT'),(915,'Bric Mindino',116,'IT'),(916,'Monte Mondolè',116,'IT'),(917,'Cima Mongioia',65,'FR'),(917,'Cima Mongioia',116,'IT'),(918,'Monte Mongioie',116,'IT'),(919,'Cima di Nasta',116,'IT'),(920,'Monte Nebin',116,'IT'),(921,'Roc della Niera',65,'FR'),(921,'Roc della Niera',116,'IT'),(922,'Buc de Nubiera',65,'FR'),(922,'Buc de Nubiera',116,'IT'),(923,'Monte Oronaye',65,'FR'),(923,'Monte Oronaye',116,'IT'),(924,'Monte Oserot',116,'IT'),(925,'Punta Ostanetta',116,'IT'),(926,'Cima Paganini',116,'IT'),(927,'Pan di Zucchero (Alpi Cozie)',65,'FR'),(927,'Pan di Zucchero (Alpi Cozie)',116,'IT'),(928,'Parrias Coupà',65,'FR'),(928,'Parrias Coupà',116,'IT'),(929,'Monte Pelvo (Pic de Caramantran)',65,'FR'),(929,'Monte Pelvo (Pic de Caramantran)',116,'IT'),(930,'Pelvo d\'Elva',116,'IT'),(931,'Pelvo di Ciabrera',65,'FR'),(931,'Pelvo di Ciabrera',116,'IT'),(932,'Cima Pian Ballaur',116,'IT'),(933,'Cima di Pienasea',116,'IT'),(934,'Pizzo d\'Ormea',116,'IT'),(935,'Rocca Provenzale',116,'IT'),(936,'Cima Purtscheller',116,'IT'),(937,'Punta Rasciassa',116,'IT'),(938,'Monte Rastcias',116,'IT'),(939,'Monte Ricordone',116,'IT'),(940,'Rocca dell\'Abisso',65,'FR'),(940,'Rocca dell\'Abisso',116,'IT'),(941,'Punta Roma',65,'FR'),(941,'Punta Roma',116,'IT'),(942,'Monte Saccarello',116,'IT'),(943,'Cima delle Saline',116,'IT'),(944,'Monte Salza',116,'IT'),(945,'Monte san Bernardo',116,'IT'),(946,'Monte Sautron',65,'FR'),(946,'Monte Sautron',116,'IT'),(947,'Monte Scaletta',116,'IT'),(949,'Cima Sebolet',116,'IT'),(950,'Monte Soubeyran',65,'FR'),(950,'Monte Soubeyran',116,'IT'),(951,'Monte Stella (Alpi Marittime)',116,'IT'),(952,'Monte Tenibres',65,'FR'),(952,'Monte Tenibres',116,'IT'),(953,'Testa di Cervetto',116,'IT'),(954,'Monte Tibert',116,'IT'),(955,'Punta Tre Chiosis',116,'IT'),(956,'Rocca dei Tre Vescovi',65,'FR'),(956,'Rocca dei Tre Vescovi',116,'IT'),(957,'Punta Trento',116,'IT'),(958,'Tête de l\'Homme',65,'FR'),(958,'Tête de l\'Homme',116,'IT'),(959,'Tête de la Frema',65,'FR'),(959,'Tête de la Frema',116,'IT'),(960,'Punta Udine',65,'FR'),(960,'Punta Udine',116,'IT'),(961,'Monte Vallonasso',65,'FR'),(961,'Monte Vallonasso',116,'IT'),(962,'Punta Venezia',65,'FR'),(962,'Punta Venezia',116,'IT'),(963,'Viso di Vallanta',116,'IT'),(964,'Viso Mozzo',116,'IT'),(965,'Visolotto',116,'IT'),(966,'Monte Cornaggia',116,'IT'),(967,'Monte del Falò',116,'IT'),(968,'Parco naturale del Monte Fenera',116,'IT'),(969,'Monte Mazzarone',116,'IT'),(970,'Mergozzolo',116,'IT'),(971,'Albaron di Sea',116,'IT'),(972,'Monte Albergian',116,'IT'),(973,'Monte Ambin',65,'FR'),(973,'Monte Ambin',116,'IT'),(974,'Rocca d\'Ambin',65,'FR'),(974,'Rocca d\'Ambin',116,'IT'),(975,'Punta dell\'Aquila',116,'IT'),(976,'Punta d\'Arnas',65,'FR'),(976,'Punta d\'Arnas',116,'IT'),(977,'Monte Arpone',116,'IT'),(978,'Cima Autour',116,'IT'),(979,'Punta Bagnà',65,'FR'),(979,'Punta Bagnà',116,'IT'),(980,'Monte Barifreddo',116,'IT'),(981,'Monte Baron',116,'IT'),(985,'Becchi della Tribolazione',116,'IT'),(986,'Monte Bellavarda',116,'IT'),(987,'Monte Bernard',116,'IT'),(988,'Rocca Bernauda',65,'FR'),(988,'Rocca Bernauda',116,'IT'),(989,'Cima del Bosco (Alpi Cozie)',116,'IT'),(990,'Roc del Boucher',116,'IT'),(991,'Colle della Maddalena (Torino)',116,'IT'),(992,'Bric di Mezzogiorno',116,'IT'),(993,'Monte Brunello',116,'IT'),(994,'Bric Bucie',116,'IT'),(995,'Uja di Calcante',116,'IT'),(996,'Monte Caprasio',116,'IT'),(997,'Punta di Ceresole',116,'IT'),(998,'Punta Chalanson',65,'FR'),(998,'Punta Chalanson',116,'IT'),(999,'Monte Ciabergia',116,'IT'),(1000,'Punta Cialancia',116,'IT'),(1002,'La Cialma',116,'IT'),(1003,'Cima Ciantiplagna',116,'IT'),(1004,'Cima di Valeille',116,'IT'),(1005,'Monte Civrari',116,'IT'),(1006,'Monte Collerin',65,'FR'),(1006,'Monte Collerin',116,'IT'),(1008,'Monte Colombano',116,'IT'),(1009,'Monte Colombo (Alpi Graie)',116,'IT'),(1010,'Monte Corno (Alpi Graie)',116,'IT'),(1011,'Punta Cornour',116,'IT'),(1012,'Monte Cotolivier',116,'IT'),(1014,'Punta Cristalliera',116,'IT'),(1015,'Punta della Croce',116,'IT'),(1016,'Croce Rossa (monte)',65,'FR'),(1016,'Croce Rossa (monte)',116,'IT'),(1017,'Monte Cugno dell\'Alpet',116,'IT'),(1018,'Monte Curt',116,'IT'),(1019,'Denti d\'Ambin',65,'FR'),(1019,'Denti d\'Ambin',116,'IT'),(1021,'Rocca Due Denti',116,'IT'),(1022,'Fea Nera',116,'IT'),(1023,'Punta Ferrand',65,'FR'),(1023,'Punta Ferrand',116,'IT'),(1024,'Punta Fournà',116,'IT'),(1025,'Monte Fraiteve',116,'IT'),(1026,'Monte Français Pelouxe',116,'IT'),(1027,'Monte Freidour',116,'IT'),(1029,'Monte Frejus',65,'FR'),(1029,'Monte Frejus',116,'IT'),(1030,'Punta Galambra',116,'IT'),(1031,'Punta di Galisia',116,'IT'),(1032,'Cima Gardiola',65,'FR'),(1032,'Cima Gardiola',116,'IT'),(1033,'Monte Genevris',116,'IT'),(1034,'Bric Ghinivert',116,'IT'),(1035,'Monte Giavino',116,'IT'),(1036,'Punta Girard',65,'FR'),(1036,'Punta Girard',116,'IT'),(1037,'Torre del Gran San Pietro',116,'IT'),(1039,'Grand Queyron',116,'IT'),(1040,'Grand Truc',116,'IT'),(1041,'Grand\'Hoche',65,'FR'),(1041,'Grand\'Hoche',116,'IT'),(1042,'Grande Aiguille Rousse',65,'FR'),(1042,'Grande Aiguille Rousse',116,'IT'),(1043,'Grande Uia di Ciardonei',116,'IT'),(1045,'Gros Peyron',65,'FR'),(1045,'Gros Peyron',116,'IT'),(1046,'Monte Jafferau',116,'IT'),(1047,'Punta Lavina',116,'IT'),(1048,'Cima Leitosa',116,'IT'),(1049,'Monte Lera (Val Ceronda)',116,'IT'),(1050,'Monte Lera (Valle di Viù)',116,'IT'),(1051,'Levanne',65,'FR'),(1051,'Levanne',116,'IT'),(1052,'Punta Lunella',116,'IT'),(1053,'Monte Manzol',116,'IT'),(1054,'Punta Marmottere',65,'FR'),(1054,'Punta Marmottere',116,'IT'),(1056,'Monte Meidassa',116,'IT'),(1057,'Pierre Menue',65,'FR'),(1057,'Pierre Menue',116,'IT'),(1058,'Punta Merciantaira',65,'FR'),(1058,'Punta Merciantaira',116,'IT'),(1059,'Monfandì',116,'IT'),(1060,'Cima Monfret',65,'FR'),(1060,'Cima Monfret',116,'IT'),(1061,'Monveso di Forzo',116,'IT'),(1062,'Monte Motta',116,'IT'),(1063,'Monte Musinè',116,'IT'),(1064,'Punta Nera (Alpi Cozie)',65,'FR'),(1064,'Punta Nera (Alpi Cozie)',116,'IT'),(1065,'Monte Niblè',65,'FR'),(1065,'Monte Niblè',116,'IT'),(1067,'Punta Ondezana',116,'IT'),(1068,'Monte Orsiera',116,'IT'),(1069,'Monte Palavas',65,'FR'),(1069,'Monte Palavas',116,'IT'),(1070,'Monte Palon',116,'IT'),(1071,'Rocca Patanua',116,'IT'),(1072,'Monte Pelvo',65,'FR'),(1072,'Monte Pelvo',116,'IT'),(1073,'Cima del Pelvo',116,'IT'),(1074,'Punta Pian Spigo',116,'IT'),(1075,'Monte Pietraborga',116,'IT'),(1076,'Monte Pirchiriano',116,'IT'),(1077,'Monte Platasse',116,'IT'),(1078,'Monte Politri',116,'IT'),(1079,'Punta Baldassarre',65,'FR'),(1079,'Punta Baldassarre',116,'IT'),(1080,'Punta delle Sengie',116,'IT'),(1081,'Punta Fourà',116,'IT'),(1082,'Punta Gasparre',65,'FR'),(1082,'Punta Gasparre',116,'IT'),(1083,'Punta Melchiorre',65,'FR'),(1083,'Punta Melchiorre',116,'IT'),(1084,'Punta Quattro Sorelle',65,'FR'),(1084,'Punta Quattro Sorelle',116,'IT'),(1085,'Punta Quinseina',116,'IT'),(1086,'Punta Ramiere',65,'FR'),(1086,'Punta Ramiere',116,'IT'),(1087,'Monte Robinet',116,'IT'),(1088,'Roc (Gran Paradiso)',116,'IT'),(1089,'Roc du Mulinet',65,'FR'),(1089,'Roc du Mulinet',116,'IT'),(1090,'Rocca Bianca (Valle Germanasca)',116,'IT'),(1091,'Roccia Viva',116,'IT'),(1092,'Rocciamelone',116,'IT'),(1093,'Monte Rocciavrè',116,'IT'),(1094,'Rognosa d\'Etiache',116,'IT'),(1095,'Punta Rognosa di Sestriere',116,'IT'),(1096,'Monte Rognoso',116,'IT'),(1097,'Rosa dei Banchi',116,'IT'),(1098,'Punta Rossa di Sea',116,'IT'),(1099,'Monte Rosselli',116,'IT'),(1100,'Monte Rosso d\'Ala',116,'IT'),(1101,'Monte San Giorgio (Alpi Cozie)',116,'IT'),(1102,'Punta Sea Bianca',116,'IT'),(1103,'Monte Seguret',116,'IT'),(1104,'Monte Sises',116,'IT'),(1105,'Monte Soglio',116,'IT'),(1106,'Punta Sommeiller',65,'FR'),(1106,'Punta Sommeiller',116,'IT'),(1107,'Punta Sulè',116,'IT'),(1108,'Testa dell\'Assietta',116,'IT'),(1110,'Punta Tonini',65,'FR'),(1110,'Punta Tonini',116,'IT'),(1111,'Torre d\'Ovarda',116,'IT'),(1112,'Monte Tre Denti',116,'IT'),(1114,'Il Turu',116,'IT'),(1115,'Uia di Bessanese',65,'FR'),(1115,'Uia di Bessanese',116,'IT'),(1116,'Uia di Ciamarella',65,'FR'),(1116,'Uia di Ciamarella',116,'IT'),(1117,'Uia di Mondrone',116,'IT'),(1118,'Monte Unghiasse',116,'IT'),(1119,'Punta Valfredda',116,'IT'),(1120,'Cima del Vallone',65,'FR'),(1120,'Cima del Vallone',116,'IT'),(1121,'Cima del Vallonetto',116,'IT'),(1122,'Punta di Verzel',116,'IT'),(1125,'Punta d\'Arbola',116,'IT'),(1125,'Punta d\'Arbola',217,'CH'),(1126,'Basòdino',116,'IT'),(1126,'Basòdino',217,'CH'),(1127,'Pizzo Bianco (Alpi Pennine)',116,'IT'),(1130,'Monte Capezzone',116,'IT'),(1131,'Monte Cazzola',116,'IT'),(1132,'Monte Cervandone',116,'IT'),(1132,'Monte Cervandone',217,'CH'),(1133,'Monte Cimolo',116,'IT'),(1134,'Monte Cistella',116,'IT'),(1135,'Corno di Faller',116,'IT'),(1136,'Corno Gries',116,'IT'),(1136,'Corno Gries',217,'CH'),(1137,'Pizzo Diei',116,'IT'),(1138,'Pizzo Fiorera',116,'IT'),(1138,'Pizzo Fiorèra',217,'CH'),(1139,'Monte Giove (Alpi Lepontine)',116,'IT'),(1140,'Gran Fillar',116,'IT'),(1140,'Gran Fillar',217,'CH'),(1141,'Grenzgipfel',116,'IT'),(1141,'Grenzgipfel',217,'CH'),(1142,'Punta Grober',116,'IT'),(1145,'Pizzo del Lago Gelato',116,'IT'),(1145,'Pizzo del Lago Gelato',217,'CH'),(1146,'Cima della Laurasca',116,'IT'),(1147,'Monte Leone',116,'IT'),(1147,'Monte Leone',217,'CH'),(1148,'Monte Limidario',116,'IT'),(1148,'Monte Limidario',217,'CH'),(1149,'Punta Marani',116,'IT'),(1149,'Punta Marani',217,'CH'),(1150,'Monte Massone',116,'IT'),(1151,'Pizzo Montalto',116,'IT'),(1152,'Mottarone',116,'IT'),(1154,'Piccolo Corno Gries',116,'IT'),(1154,'Piccolo Corno Gries',217,'CH'),(1155,'Pioda di Crana',116,'IT'),(1156,'Monte Piogera',116,'IT'),(1157,'Pizzo Bottarello',116,'IT'),(1157,'Pizzo Bottarello',217,'CH'),(1158,'Pizzo d\'Antigine',116,'IT'),(1158,'Pizzo d\'Antigine',217,'CH'),(1159,'Pizzo la Scheggia',116,'IT'),(1160,'Pizzo Quadro (Alpi Ticinesi e del Verbano)',116,'IT'),(1160,'Pizzo Quadro (Alpi Ticinesi e del Verbano)',217,'CH'),(1161,'Pizzo Ragno',116,'IT'),(1162,'Punta del Castel',116,'IT'),(1162,'Punta del Castel',217,'CH'),(1163,'Punta del Rebbio',116,'IT'),(1163,'Punta del Rebbio',217,'CH'),(1164,'Monte Rosa',116,'IT'),(1165,'Punta di Saas',116,'IT'),(1165,'Punta di Saas',217,'CH'),(1168,'Siedel Rothorn',116,'IT'),(1168,'Siedel Rothorn',217,'CH'),(1169,'Punta Sivella',116,'IT'),(1171,'Pizzo Straciugo',116,'IT'),(1171,'Pizzo Straciugo',217,'CH'),(1172,'Monte Tagliaferro',116,'IT'),(1174,'Monte Togano',116,'IT'),(1175,'Massa del Turlo',116,'IT'),(1176,'Monte Zeda',116,'IT'),(1178,'Cima Altemberg',116,'IT'),(1180,'Monte Bo di Valsesia',116,'IT'),(1181,'Cima Carnera',116,'IT'),(1183,'Corno d\'Olen',116,'IT'),(1189,'Punta Grober',116,'IT'),(1192,'Bec d\'Ovaga',116,'IT'),(1193,'Punta Parrot',116,'IT'),(1194,'Piramide Vincent',116,'IT'),(1196,'Punta Straling',116,'IT'),(1197,'Monte Tagliaferro',116,'IT'),(1198,'Monte Tovo (Valsesia)',116,'IT'),(1199,'Punta Tre Vescovi',116,'IT'),(1200,'Massa del Turlo',116,'IT'),(1201,'Monte Alben',116,'IT'),(1202,'Pizzo Arera',116,'IT'),(1203,'Monte Avaro',116,'IT'),(1205,'Pizzo del Becco',116,'IT'),(1206,'Monte Cabianca',116,'IT'),(1207,'Pizzo Camino',116,'IT'),(1208,'Monte Canto',116,'IT'),(1209,'Canto Alto',116,'IT'),(1210,'Cime di Caronella',116,'IT'),(1211,'Monte Cavallo (Orobie)',116,'IT'),(1212,'Monte Chierico',116,'IT'),(1213,'Pizzo Coca',116,'IT'),(1214,'Corna Piana',116,'IT'),(1215,'Monte Cornagera',116,'IT'),(1216,'Corno di Predore',116,'IT'),(1217,'Monte Costone',116,'IT'),(1218,'Dente di Coca',116,'IT'),(1219,'Pizzo del Diavolo della Malgina',116,'IT'),(1220,'Pizzo del Diavolo di Tenda',116,'IT'),(1221,'Monte Farno',116,'IT'),(1222,'Pizzo Farno',116,'IT'),(1223,'Monte Ferrante',116,'IT'),(1224,'Cima del Fop',116,'IT'),(1225,'Pizzo Formico',116,'IT'),(1226,'Monte Gleno',116,'IT'),(1227,'Monte Grabiasca',116,'IT'),(1228,'Cime di Lemma',116,'IT'),(1229,'Monte Linzone',116,'IT'),(1230,'Monte Madonnino',116,'IT'),(1231,'Monte Masoni',116,'IT'),(1232,'Cima di Menna',116,'IT'),(1233,'Monte Misma',116,'IT'),(1234,'Monte Negrino',116,'IT'),(1235,'Monte Pegherolo',116,'IT'),(1236,'Monte Ponteranica',116,'IT'),(1237,'Presolana',116,'IT'),(1238,'Pizzo Recastello',116,'IT'),(1239,'Pizzo Redorta',116,'IT'),(1240,'Resegone',116,'IT'),(1241,'Pizzo Rotondo (Orobie)',116,'IT'),(1242,'Punta Scais',116,'IT'),(1243,'Corno Stella (Alpi Orobie)',116,'IT'),(1244,'Pizzo Strinato',116,'IT'),(1245,'Monte Suchello',116,'IT'),(1246,'Monte Tesoro',116,'IT'),(1247,'Monte Torena',116,'IT'),(1248,'Monte Toro',116,'IT'),(1249,'Monte Torrezzo',116,'IT'),(1250,'Pizzo dei Tre Confini',116,'IT'),(1251,'Pizzo dei Tre Signori',116,'IT'),(1252,'Monte Triomen',116,'IT'),(1253,'Monte Trobio',116,'IT'),(1254,'Monte Valletto',116,'IT'),(1255,'Monte Venerocolo',116,'IT'),(1256,'Pizzo Zerna',116,'IT'),(1257,'Corno Zuccone',116,'IT'),(1258,'Adamello (monte)',116,'IT'),(1259,'Pizzo Badile Camuno',116,'IT'),(1260,'Cimone della Bagozza',116,'IT'),(1261,'Corno Baitone',116,'IT'),(1262,'Cornone di Blumone',116,'IT'),(1263,'Monte Budellone',116,'IT'),(1265,'Monte Camiolo',116,'IT'),(1266,'Monte Caplone',116,'IT'),(1267,'Monte Carzen',116,'IT'),(1268,'Cidneo',116,'IT'),(1269,'Cima Plem',116,'IT'),(1270,'Cima Rest',116,'IT'),(1271,'Monte Cingla',116,'IT'),(1272,'Monte Colombine',116,'IT'),(1273,'Corno Miller',116,'IT'),(1274,'Dosso Alto',116,'IT'),(1275,'Monte Elto',116,'IT'),(1276,'Punta di Ercavallo',116,'IT'),(1277,'Monte Ferone',116,'IT'),(1278,'Monte Frerone',116,'IT'),(1279,'Monte Guglielmo',116,'IT'),(1280,'Monte Maddalena',116,'IT'),(1281,'Monte Manos',116,'IT'),(1282,'Monte Padrio',116,'IT'),(1283,'Monte Pizzocolo',116,'IT'),(1284,'Monte Re di Castello',116,'IT'),(1285,'Monte Spina',116,'IT'),(1286,'Monte Stino',116,'IT'),(1287,'Monte Tombea',116,'IT'),(1288,'Corno dei Tre Signori',116,'IT'),(1289,'Monte Tredenus',116,'IT'),(1290,'Monte Tremalzo',116,'IT'),(1291,'Corna Trentapassi',116,'IT'),(1292,'Monte Venerocolo',116,'IT'),(1293,'Monte Vesta',116,'IT'),(1294,'Barzaghino',116,'IT'),(1295,'Monte Berlinghera',116,'IT'),(1296,'Monte Bisbino',116,'IT'),(1296,'Monte Bisbino',217,'CH'),(1297,'Monte Boglia',116,'IT'),(1297,'Monte Boglia',217,'CH'),(1298,'Bollettone',116,'IT'),(1299,'Monte Bregagno',116,'IT'),(1300,'Monte Broncino',116,'IT'),(1301,'Pizzo Cavregasco',116,'IT'),(1302,'Cima di Fiorina',116,'IT'),(1302,'Cima di Fiorina',217,'CH'),(1303,'Monte Colmegnone',116,'IT'),(1304,'Corni di Canzo',116,'IT'),(1305,'Cornizzolo',116,'IT'),(1306,'Pizzo della Croce',116,'IT'),(1307,'Denti della Vecchia',116,'IT'),(1307,'Denti della Vecchia',217,'CH'),(1308,'Dorsale del Triangolo Lariano',116,'IT'),(1309,'Monte Galbiga',116,'IT'),(1310,'Gazzirola',116,'IT'),(1310,'Gazzirola',217,'CH'),(1311,'Monte Generoso',116,'IT'),(1311,'Monte Generoso',217,'CH'),(1312,'Monte Grona',116,'IT'),(1313,'Palanzone',116,'IT'),(1315,'Pizzo di Gino',116,'IT'),(1316,'Monte San Primo',116,'IT'),(1317,'Monte Sasso',116,'IT'),(1318,'Sasso Gordona',116,'IT'),(1318,'Sasso Gordona',217,'CH'),(1319,'Scioscia',116,'IT'),(1320,'Sighignola',116,'IT'),(1320,'Sighignola',217,'CH'),(1321,'Cima dello Stagn',116,'IT'),(1321,'Cima dello Stagn',217,'CH'),(1322,'Monte di Tremezzo',116,'IT'),(1323,'Monte Barro',116,'IT'),(1324,'Colle di Brianza',116,'IT'),(1325,'Coltignone',116,'IT'),(1328,'Monte Due Mani',116,'IT'),(1329,'Pizzo d\'Erna',116,'IT'),(1330,'Grigna settentrionale',116,'IT'),(1331,'Grignetta',116,'IT'),(1332,'Monte Legnoncino',116,'IT'),(1333,'Monte Legnone',116,'IT'),(1334,'Moncodeno',116,'IT'),(1335,'Moregallo',116,'IT'),(1337,'Monte San Martino (Lecco)',116,'IT'),(1340,'Monte Ceresino',116,'IT'),(1342,'Pietra Corva',116,'IT'),(1343,'Monte Lesima',116,'IT'),(1344,'Monte Penice',116,'IT'),(1345,'Monte Aga',116,'IT'),(1346,'Piz Argient',116,'IT'),(1347,'Pizzo Badile',116,'IT'),(1347,'Pizzo Badile',217,'CH'),(1348,'Pizzo Bellavista',116,'IT'),(1348,'Pizzo Bellavista',217,'CH'),(1350,'Pizzo Canciano',116,'IT'),(1350,'Pizzo Canciano',217,'CH'),(1351,'Pizzo Cassandra',116,'IT'),(1354,'Monte Cevedale',116,'IT'),(1356,'Cima di Lago',116,'IT'),(1356,'Cima di Lago',217,'CH'),(1358,'Cima la Casina',116,'IT'),(1358,'Cima la Casina',217,'CH'),(1360,'Monte Confinale',116,'IT'),(1361,'Corna Mara',116,'IT'),(1362,'Crast\' Agüzza',116,'IT'),(1366,'Monte Disgrazia',116,'IT'),(1367,'Pizzo Dosdè',116,'IT'),(1368,'Punta Fiorelli',116,'IT'),(1369,'Cima Garibaldi',116,'IT'),(1369,'Cima Garibaldi',217,'CH'),(1370,'Monte Gavia',116,'IT'),(1371,'Gran Zebrù',116,'IT'),(1372,'Pizzo Groppera',116,'IT'),(1377,'Monte Cassa del Ferro',116,'IT'),(1379,'Palon de la Mare',116,'IT'),(1380,'Piz Palü',116,'IT'),(1380,'Piz Palü',217,'CH'),(1382,'Punta Perrucchetti',116,'IT'),(1382,'Punta Perrucchetti',217,'CH'),(1383,'Pizzo dei Piani',116,'IT'),(1383,'Pizzo dei Piani',217,'CH'),(1384,'Cima Piazzi',116,'IT'),(1385,'Piz della Forcola',116,'IT'),(1385,'Piz della Forcola',217,'CH'),(1386,'Pizzi Gemelli',116,'IT'),(1386,'Pizzi Gemelli',217,'CH'),(1387,'Pizzo di Rodes',116,'IT'),(1388,'Pizzo Ferrè',116,'IT'),(1389,'Pizzo Galleggione',116,'IT'),(1389,'Pizzo Galleggione',217,'CH'),(1390,'Pizzo Ligoncio',116,'IT'),(1391,'Pizzo Quadro (Alpi dell\'Adula)',116,'IT'),(1391,'Pizzo Quadro (Alpi dell\'Adula)',217,'CH'),(1392,'Pizzo Scalino',116,'IT'),(1394,'Punta San Matteo',116,'IT'),(1395,'Vetta di Ron',116,'IT'),(1399,'Monte Sobretta',116,'IT'),(1400,'Monte Spluga',116,'IT'),(1402,'Pizzo Stella',116,'IT'),(1405,'Pizzo Tamborello',116,'IT'),(1405,'Pizzo Tamborello',217,'CH'),(1406,'Punta Taviela',116,'IT'),(1407,'Punta Thurwieser',116,'IT'),(1408,'Piz Timun',116,'IT'),(1408,'Piz Timun',217,'CH'),(1409,'Monte Tonale',116,'IT'),(1412,'Pizzo delle Tre Mogge',116,'IT'),(1412,'Pizzo delle Tre Mogge',217,'CH'),(1415,'Pizzo Tresero',116,'IT'),(1418,'Cime di Val Loga',116,'IT'),(1418,'Cime di Val Loga',217,'CH'),(1420,'Piz Varuna',116,'IT'),(1420,'Piz Varuna',217,'CH'),(1422,'Cima Viola',116,'IT'),(1423,'Monte Vioz',116,'IT'),(1424,'Monte Zebrù',116,'IT'),(1427,'Monte Castelvecchio',116,'IT'),(1428,'Monte Chiusarella',116,'IT'),(1429,'Monte Lema',116,'IT'),(1430,'Monte Martica',116,'IT'),(1431,'Monte Monarco',116,'IT'),(1432,'Monte Minisfreddo',116,'IT'),(1433,'Monte Nudo',116,'IT'),(1434,'Monte Piambello',116,'IT'),(1435,'Monte Pian Nave',116,'IT'),(1436,'Poncione di Ganna',116,'IT'),(1437,'Monte Rogoria',116,'IT'),(1437,'Monte Rogoria',217,'CH'),(1438,'Sasso del Ferro',116,'IT'),(1439,'Monte Scerrè',116,'IT'),(1440,'Corna di Medale',116,'IT'),(1441,'Corma di Machaby',116,'IT'),(1443,'Zucco dell\'Angelone',116,'IT'),(1444,'Zucco di Pesciola',116,'IT'),(1445,'Zucco Barbisino',116,'IT'),(1446,'Monte Casale',116,'IT'),(1447,'Punta della Sfinge',116,'IT'),(1448,'Pizzo Balzetto',217,'CH'),(1449,'Pizzo Spazzacaldera',217,'CH'),(1450,'Punta Albigna',217,'CH'),(1451,'Monte Muzzerone',116,'IT'),(1452,'Pioda di Sciora',217,'CH');
/*!40000 ALTER TABLE `ass_mountaincountry` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2015-07-31 14:27:34
